<?php
// +----------------------------------------------------------------------
// | [ WE CAN DO IT MORE SIMPLE  ]
// +----------------------------------------------------------------------
// | Copyright (c) 2018-2020 rights reserved.
// +----------------------------------------------------------------------
// | Author: TABLE ME
// +----------------------------------------------------------------------
// | Date: 2020-09-06 21:52
// +----------------------------------------------------------------------
use think\facade\Route;

Route::group('news', function () {
    //获取新闻分类树
    Route::post('getCateTree','v1.news/getCateTree');
    Route::post('getCate','v1.news/getCate');
    Route::post('cateSave','v1.news/cateSave');
    Route::post('getCateItem','v1.news/getCateItem');
    Route::post('cateDel','v1.news/cateDel');
    Route::post('cateShowSet','v1.news/cateShowSet');
    Route::post('getNews','v1.news/getNews');
    Route::post('getNewsItem','v1.news/getNewsItem');
    Route::post('newsSave','v1.news/newsSave');
    Route::post('newsDel','v1.news/newsDel');
    Route::post('newsShowSet','v1.news/newsShowSet');
    
    

})->middleware([
    \app\system\middleware\AllowOriginMiddleware::class,
    \app\system\middleware\AdminAuthTokenMiddleware::class
    // \app\adminapi\middleware\AdminCkeckRole::class
]);